<?php
// 检测程序安装
if(!is_file('./install/install.lock')){
	header('Location: ./install/index.php');
	exit;
}
// 定义URL
if (!defined('WEB_URL')) {
    $url = rtrim(dirname(rtrim($_SERVER['SCRIPT_NAME'], '/')), '/');
    define('WEB_URL', (('/' == $url || '\\' == $url) ? '' : $url));
}
//解决主机不支持伪静态时候请加上'/index.php'如果支持伪静态下方把'/index.php'替换成'/'即可
define('index','/index.php');
//授权码填写
define('MYUCMS','');
// 定义应用目录
define('APP_PATH','./application/');
// 加载框架引导文件
require './thinkphp/start.php';
